@charset "utf-8";

/* --------------------------------------------
共通header
----------------------------------------------- */
#comHeader.no-gr-logo #gnav,
#comHeader.no-gr-logo #headMenu {
  right: 0;
}

#gnav .sub-tl-nav {
  font-size: 110%;
  display: block;
}

#gnav ul > li ul > li > div a {
  font-weight: 100;
  font-size: 90%;
  display: block;
  line-height: 1.8;
}

#gnav .half-w {
  display: flex;
  flex-wrap: wrap;
}

#gnav .half-w > * {
  width: 50%;
}

@media only screen and (min-width: 481px) {
  #gnav .sub-tl-nav {
    margin-bottom: 10px;
  }

  #gnav nav > ul > li .megaDrop .inner .detail ul li:nth-child(n+3) .sub-tl-nav {
    margin-top: 40px;
  }
}

@media only screen and (max-width: 480px) {
  #gnav ul > li ul > li > div {
    margin-top: 5px;
  }

    #gnav ul > li ul > li > div a {
    line-height: 2.2;
  }
}
/* --------------------------------------------
#comContentsの共通する部分
----------------------------------------------- */
/* タイトルリンクの赤い矢印を取る表記 */
.noMrkLnk li a .inTxt mark:after, .noMrkLnk li a:after {
  display: none;
}

/* ページ下部の注意書き */
ul.lstSp {
  counter-reset: number 0;
  font-size: 82.5%;
  margin-top: 65px;
}

ul.lstSp li {
  padding-left: 3em;
  position: relative;
  margin-top: 10px;
}

ul.lstSp li::before {
  counter-increment: number 1;
  content: "※"counter(number);
  position: absolute;
  top: 0;
  left: 0;
}
ul.lstSp.is-ver2 li::before {
    counter-increment: none;
    content: "※";
}
@media only screen and (max-width: 480px) {
  ul.lstSp {
    margin-top: 45px;
  }

  ul.lstSp li {
    padding-left: 2em;
  }
}
/* パディング、マージン、行の高さなど */
.pdng-top-null {
  padding-top: 0;
}

.pdng-top-sm {
  padding-top: 6px;
}

@media only screen and (max-width: 1440px) {
  .pdng-top-sm {
      padding-top: 0.31rem;
  }
}

.lhM {
  line-height: 1.8!important;
}

.lh-eq {
  line-height: 59px!important;
  margin-bottom: 13px;
}

@media only screen and (max-width: 480px) {
  .lhM,
  .lh-eq  {
    line-height: 1.2!important;
  }

  .lh-eq {
    margin-bottom: 0;
  }
  
}

.mrgn-top-null {
  margin-top: 0!important;
}
.is-cent-half {
  margin-top: 3.6rem;
}
.comDayLiC2 li.is-cent-half {
  width: calc(50% - 1.25vw);
  float: none;
  clear: both;
  margin: 0 auto;
  padding-top: 3.6rem;
}
.comDayLiC2 li.is-cent-half a {
  margin: 0;
} 
@media only screen and (max-width: 480px) {
  .comDayLiC2 li.is-cent-half {
    width: 100%;
    padding-top: 0;
    float: left;
    clear: left;
  }
}
.mrgn-bot-xs {
  margin-bottom: 10px;
}
.mrgn-bot-s {
  margin-bottom: 20px;
}

@media only screen and (max-width: 480px) {
  .sp-mr-0 .inClmPosi {
    margin-right: 0 !important;
  }
}

/* スペシャルマージン */
.mrgnSpM {
  margin-top: 90px!important;
}

@media only screen and (max-width: 1440px) {
  .mrgnSpM {
    margin-top: 9rem!important;
  }
}

@media only screen and (max-width: 480px){
  .mrgnSpM {
    margin-top: 7rem!important;
  }
}


/* HRのマージン設定 */
.comHr.hr-l {
  margin-top: 77px;
  margin-bottom: 57px;
}

@media only screen and (max-width: 480px) {
  .comHr.hr-l {
    margin-top: 4rem;
    margin-bottom: 3rem;
  }
}

/* 改行に関する設定 */
@media only screen and (min-width: 1441px) {
  .nowrap-pc {
    white-space: nowrap;
  }
} 

.nowrap {
  white-space: nowrap;
}

.wrapping-point {
  display: inline-block;
}

a:hover mark .wrapping-point, a:active mark .wrapping-point {
  text-decoration: inherit;
}

@media only screen and (min-width: 768px) {
  .wrapping-point-pc-only {
    display: inline-block;
  }
}

/* 赤いチェックのアイコン */
.red-check-lst li::before {
  content: url(/fire/images/check_icon_red.svg);
  width: 24px;
  height: auto;
  display: inline-block;
  margin-right: 20px;
}

@media only screen and (max-width: 480px) {
  .red-check-lst li::before {
    width: 1.2rem;
    margin-right: 10px;
  }
}

/* .comClm2と同じ幅の中央配置のコンテナー */
.cont-half {
  width: calc(50% - 18px);
  margin-left: auto;
  margin-right: auto;
}

@media only screen and (max-width: 1440px) {
  .cont-half {
    width: calc(50% - 1.25vw);
  }
}

@media only screen and (max-width: 991px) {
  .cont-half {
    width: calc(50% - 1.82vw);
  }
}

@media only screen and (max-width: 480px) {
  .cont-half {
    width: 100%;
  }
}

/* 幅100% */
.full-w {
  width: 100%!important;
}

svg.full-w {
  height: auto;
}

@media all and (-ms-high-contrast:none){
  *::-ms-backdrop, svg.size680777
  {width:680px!important;height: 777px} /* IE11 */
}
/* ヘディング */
#comContent h1.no-afterline:after {
  display: none;
}

.comTop h3,
.comLnkSetC2 a .inTxt mark,
div [class*="comClm"] h3:not(.comCareersBox *) {
  font-size: 177%;
}

div [class*="comClm"] h4:not(.ins-type-box *, #insurance-about *, #footerTop *),
.comCareersBox h3,
.comCareersBox .attnBig {
  font-size: 141.177%;
}


@media only screen and (max-width: 991px) {
  #comContent h1:not(.comTopGn *) {
    margin-top: 3rem;
  }

  .comLnkSetC2 a .inTxt mark,
  div [class*="comClm"] h3:not(.comCareersBox *),
  #comContent h2:not(.top-head-big),
  .comTop h3:not(.top-head-big) {
    font-size: 142%;
  }
}

/* トピックス・ニュースの中にもう一つのULが来たときの｜を消す記述 */
.comTop .comDayLi ul li ul.no-afterline li:after {
  display: none;
}

/* --------------------------------------------
共通footer
----------------------------------------------- */
#footerTop h4 {
  font-size: 100%;
}

#footerTop ul li {
  font-size: 94%;
}


@media only screen and (min-width: 992px) {

  #footerTop {
    margin-top: 100px;
  }

  #footerTop h4, 
  #footerTop ul li {
    line-height: 1.7;
  }

  #comFooter {
    padding-top: 0;
  }

  #footerTop .wrapper-flex {
    margin-top: 11px;
    display: flex;
    flex-flow: row nowrap;
  }
  
  #footerTop .wrapper-flex > ul:last-child {
    margin-left: 9.525%;
    margin-top: 0;
  }
}

@media only screen and (max-width: 991px) {
  #footerTop {
    margin-top: 53px;
  }

  #footerTop .wrapper-flex {
    flex-wrap: wrap;
  }

  #footerTop .wrapper-flex > ul {
    margin-top: 0.5em;
  }
}

@media only screen and (max-width: 991px) and (min-width: 480px) {
  #footerLink ul li:last-child {
    margin-left: 0;
    display: block;
    margin-top: .5rem;
    padding-top: 2px;
  }
}

@media only screen and (max-width: 480px) {
  #footerTop {
    padding: 0 20px 30px;
  }

  #footerTop .comClm4 > .inC1 {
    width: 100%;
  }
}


/* --------------------------------------------
TOP Page
----------------------------------------------- */
/* 見出し*/
h3.red-line::before,
h3.black-line::before {
  content: "";
  display: inline-block;
  width: 5px;
  height: 30px;
  vertical-align: middle;
  margin-top: -3px;
  margin-right: 20px;
}

h3.red-line::before {
  background-color: #e31f26;
}

h3.black-line::before {
  background-color: #000;
}

#insurance-about figure + h4 {
  margin-top: 15px;
}

#insurance-about figure + h4 + p {
  line-height: 50px;
  margin-top: 0;
  position: relative;
}

@media only screen and (min-width: 481px) {
  #insurance-about h4.font-small {
    font-size: 107%;
    margin-bottom: 6px;
  }
}

@media only screen and (max-width: 480px) {
  h3.red-line::before,
  h3.black-line::before {
    margin-right: 6px;
    height: 22px;
  }

  h2.top-head-big {
    font-size: 185%!important;
  }

  small.font-small-sp {
    font-size: 78%;
  }
}

/* ボタン統一 */
/* .LnkLはサイズ大きめ */
/* .LnkMは中のサイズでフォントサイズ大きめ */
/* .LnkSは４カラムのレイアウトのボタンで小さく、＞記号も小さめ */
.LnkL a, .LnkM a, .LnkS a {
  width: auto;
  position: relative;
  text-align: center;
  border-width: 1px;
  box-sizing: border-box;
  font-size: 108%;
}

.LnkM a, .LnkS a {
  padding: 16px 18px;
}

.LnkL a {
  padding: 26px 40px 26px 26px;
}

.LnkL a:hover {
  border-color: #666;
  opacity: 1;
  color: #666;
}

.LnkL a::after, .LnkM a::after, .LnkS a::after {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}

.LnkL a::after, .LnkM a::after {
  right: 30px;
}

.LnkS a::after {
  right: 20px;
}

.btnBk a::after,
.btnWh a::after,
.btnYel a::after {
  right: 15px;
}

.comConPosi .LnkS a::after {
  height: 0.6em;
}

@media only screen and (min-width: 1441px) {
  .LnkM a, .LnkS a {
    font-size: 115%;
  }
}

.LnkL a {
  font-size: 120%;
}

@media only screen and (max-width: 991px) {
  .LnkL a {
    padding: 1.3rem 2.5rem 1.3rem 1.3rem;
  }
  .LnkL a.is-ver2::after {
    right: 10px;
  }
}

@media only screen and (max-width: 480px) {
  .btnBk a::after,
  .btnWh a::after,
  .btnYel a::after,
  .LnkS a::after {
    right: 10px;
  }

  .LnkS a {
    padding: 13px 15px;
  }
  .LnkL a.is-ver2 {
    padding: 1.3rem 0.5rem 1.3rem 0.5rem;
  }
}
/* 赤い文字 */
.attnRed .attnB {
  margin-left: 12px;
  font-size: 40px;
  vertical-align: top;
  font-family: Arial, Helvetica, sans-serif;
}

#insurance-about .attnRed {
  font-size: 115%;
}

#insurance-about .attnRed.attnBig {
  font-size: 125%;
  line-height: 54px;
}
.attnRed .attnB.is-ver2 {
    position: relative;
}
.attnRed .attnB.is-ver2 .attnNote {
    font-size: 45%;
    font-family: "Noto Sans CJK JP DemiLight", sans-serif;
}
@media only screen and (max-width: 1440px) {
  .attnRed .attnB {
    font-size: 200%;
  }
}

.attnRed .attnNote {
  position: absolute;
  top: -7px;
}

.attnBig {
  font-size: 177%;
}

.attnBig:not(.life-ins-block p) {
  line-height: 2.5;
}

@media only screen and (max-width: 991px) {
  body #comContent .attnBig:not(.comTable.comAcdInTable span) {
    font-size: 130%;
  }
}

@media only screen and (max-width: 480px) {
  #insurance-about figure + h4 + p {
    margin-top: -8px;
  }
}

/* 三菱重工グループ */
@media only screen and (max-width: 991px) and (min-width: 481px) {
  #insurance-about .mhigroup-sec .comClm4.comLstLkSpC1  > .inC1 {
    width: 50%;
  }
}

/* キャタピラージャパングループ */
.ins-plan-type-lbl {
  font-weight: 700;
  font-size: 120%;
  text-align: center;
  background-color: #e5e5e5;
  padding: 16px;
  border-radius: 34px;
}

@media only screen and (max-width: 1440px) {
  .ins-plan-type-lbl {
    font-size: 105%;
    padding: 1.4rem;
  }
}

@media only screen and (max-width: 991px) and (min-width: 481px) {
  .ins-plan-type-lbl {
    font-size: 80%;
  }
}

/* TOPICS・INFORMATION */
.comDayLi ul.no-time-news li .inTxt {
  margin-left: 0;
}

@media only screen and (min-width: 481px) {
  .comTop .comDayLi ul.no-time-news li:before {
    content: " ";
    width: 1px;
    height: 16px;
    background-color: #000;
    position: absolute;
    top: 4px;
    left: 0;
  }

  .comDayLi ul.no-time-news li {
    padding-left: 20px;
  }
}

@media only screen and (max-width: 1440px) {
  .comTop .comDayLi ul.no-time-news li:before {
    height: 1.11vw;
    top: 0.27vw;
  }

  .comDayLi ul.no-time-news li {
    padding-left: 1.38vw;
  }
}

@media only screen and (max-width: 991px) {
  .comTop .comDayLi ul.no-time-news li:before {
    height: 1.61vw;
    top: 0.04vw;
  }

  .comDayLi ul.no-time-news li {
    padding-left: 2.01vw;
  }
}
/* --------------------------------------------
B-1 active-index, C-1 ob-index
----------------------------------------------- */
/* 灰色のボタン */
.grayBoxLnk li {
  text-align: center;
  font-weight: bold;
}

.grayBoxLnk li a {
  background-color: #e5e5e5;
  padding: 18px 15px 16px;
  box-sizing: border-box;
}

.grayBoxLnk li.font-small {
  font-size: 88%;
}

@media only screen and (max-width: 480px) {
  .comLnkSetC2.sp-clmn-2 .grayBoxLnk li,
  .comLnkSetC3.sp-clmn-2-1  .grayBoxLnk li:not(:last-child) {
    width: 50%;
  }

  .comLnkSetC2.sp-clmn-2 .grayBoxLnk li a,
  .comLnkSetC3.sp-clmn-2-1 .grayBoxLnk li a {
    line-height: 1.1;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 52px;
  }

  .comLnkSetC2.sp-clmn-2 .grayBoxLnk li:nth-child(odd) a,
  .comLnkSetC3.sp-clmn-2-1 .grayBoxLnk li:nth-child(1) a {
    margin-right: 3.64vw;
  }

  .grayBoxLnk {
    margin-bottom: 30px;
  }

  .grayBoxLnk li a {
    padding-left: 5px;
    padding-right: 5px;
  }
  .grayBoxLnk li.font-small {
    font-size: 100%;
  }
}

@media only screen and (min-width: 1441px) {
  .grayBoxLnk li {
    font-size: 120%;
  }

  .grayBoxLnk li.font-small {
    font-size: 17px;
    line-height: 36px;
  }
}

/* 赤い字 */
.attnBm {
  font-size: 160%;
  margin-left: 10px;
  margin-right: 10px;
  margin-top: -4px;
  display: inline-block;
  letter-spacing: 0.025em;
  vertical-align: middle;
  font-family: Arial, Helvetica, sans-serif;
}

@media only screen and (max-width: 480px) {
  .attnBm {
    font-size: 200%;
  }
}

/* 白いボタンのマージン調整（SPのみ） */
@media only screen and (max-width: 480px) {
  .btnMrgnSp ul li {
    margin-top: 12px!important;
  }
}

/* 注釈 */
.noteSm {
  font-size: 75%;
  vertical-align: super;
}

/* 注釈（中） */
.noteM {
  font-size: 82.4%;
  margin-top: 8px;
}

.comDayLiC2 a + p.noteSm,
.comLnkBtn a + p.noteSm,
.comDayLiC2 p + p.noteSm,
.comLnkBtn p + p.noteSm {
  margin-top: 0;
}

.comDayLiC2 a + p.noteSm,
.comConPosi .comDayLiC2 .btnBk,
.comLnkSetC2 .btnBk,
.comConPosi .comDayLiC2 .btnYel,
.comLnkSetC2 .btnYel {
  margin-right: 36px;
}

@media only screen and (max-width: 1440px) {
  .comDayLiC2 a + p.noteSm,
  .comConPosi .comDayLiC2 .btnBk,
  .comLnkSetC2 .btnBk,
  .comConPosi .comDayLiC2 .btnYel,
  .comLnkSetC2 .btnYel {
    margin-right: 2.5vw;
  }
}

@media only screen and (max-width: 991px) {
  .comDayLiC2 a + p.noteSm,
  .comConPosi .comDayLiC2 .btnBk,
  .comLnkSetC2 .btnBk,
  .comConPosi .comDayLiC2 .btnYel,
  .comLnkSetC2 .btnYel {
    margin-right: 3.64vw;
  }
}

@media only screen and (max-width: 480px) {
  .comDayLiC2 a + p.noteSm,
  .comConPosi .comDayLiC2 .btnBk,
  .comLnkSetC2 .btnBk,
  .comConPosi .comDayLiC2 .btnYel,
  .comLnkSetC2 .btnYel {
    margin-right: 0;
  }

  .noteM {
    margin-top: 4px;
  }

}

/* らくらくお見積り／黒いボタン */
.comConPosi .btnBk a,
.comConPosi .btnYel a {
  width: 100%;
  display: block;
  padding: 16px 0;
}

.comConPosi .btnBk a::after {
  background: url(/common/images/txt_link_arrow_icn_white.svg) no-repeat center / auto 100%;
}

.comConPosi .btnYel a::after {
  background: url(/common/images/txt_link_arrow_icn_black.svg) no-repeat center / auto 100%;
}

.comConPosi .btnBk a:hover,
.comConPosi .btnYel a:hover {
  opacity: .8;
}

@media only screen and (max-width: 480px) {
  .comConPosi .btnBk a,
  .comConPosi .btnYel a {
    padding: 14px 12px 14px 12px;
    font-size: 110%;
    text-align: left;
  }
}

/* liのカラムの間の横線 SPのみ */
@media only screen and (max-width: 480px) {
  ul.sp-hr > li + li {
    border-bottom: none;
    border-top: solid 1px #747474;
    margin-top: 4rem;
    padding-top: 4rem;
  }
}

@media only screen and (max-width: 480px) {
  .attnBm {
    font-size: 200%;
  }
}
/* 保険の特長 */
.comWrapper.lightGrayWrapper {
  background-color: #f0f0f0;
}

.lstInsMerits {
  display: flex;
  flex-wrap: wrap;
}

.lstInsMerits li {
  position: relative;
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 117%;
}

.lstInsMerits img {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 44px;
  height: auto;
}

.lstInsMerits p {
  margin-left: 60px;
  margin-top: 6px;
}

.lstInsMerits li.li-long {
  flex-grow: 1;
}

@media only screen and (min-width: 768px) {
  .lstInsMerits {
    margin: 0 -20px;
    padding: 10px;
    justify-content: space-between;
    align-items: center;
  }

  .lstInsMerits li {
    width: calc(50% - 30px);
    margin-top: 15px;
    margin-bottom: 15px;
  }
}

@media only screen and (min-width: 1440px) {
  .lstInsMerits {
    margin: 0 -24px;
  }

  .lstInsMerits li {
    width: 31.25%;
    margin: 12px;
  }
}

@media only screen and (max-width: 480px) {
  .comWrapper.lightGrayWrapper.sp-full-w {
    width: 100vw;
    margin-left: -20px;
    padding: 20px;
    box-sizing: border-box;
  }

  .lstInsMerits {
    flex-direction: column;
  }

  .lstInsMerits img {
    width: 39px;
    height: auto;
  }

  .lstInsMerits p {
    margin-left: 53px;
    line-height: 1.6;
  }
} 

/* 生命保険分析サービス */
.life-ins-block--beforeafter .inC1 .inClmPosi {
  background-color: #f7f7f7;
  display: flex;
  align-items: center;
  justify-content: space-around;
  height: 190px;
}

.life-ins-block--beforeafter .inC1 .inClmPosi > * {
  padding: 16px;
  margin: 0;
  text-align: center;
}

.life-ins-block--beforeafter .inC1 .inClmPosi > *:last-child {
  height: 100%;
  box-sizing: border-box;
}

.life-ins-block--beforeafter .inC1 .inClmPosi > *:last-child img {
  height: 100%;
  width: auto;
}


.life-ins-block--beforeafter .inC1 .inClmPosi p {
  font-weight: bold;
  font-size: 118%;
}

.life-ins-block--beforeafter .inC1 .inClmPosi p>span {
  display:inline-block;
}

.life-ins-block--beforeafter .inC1 {
  position: relative;
}

@media only screen and (min-width: 1441px) {
  .life-ins-block--beforeafter.inner-padding-CareerBox {
    padding-top: 28px;
    padding-left: 39px;
    padding-right: 39px;
  }
}

.life-ins-block--beforeafter .inC1:last-child::before {
  content: url(/common/images/triangle_grey.svg);
  width: 20px;
  height: 20px;
  position: absolute;
  top: 50%;
  left: -18px;
  transform: translate(-50%, 0);
}

@media only screen and (max-width: 1440px) {
  .life-ins-block--beforeafter .inC1:last-child::before {
    left: -1.25vw;
    width: 1.037vw;
    height: 1.037vw;
  }
}

@media only screen and (max-width: 991px) {
  .life-ins-block--beforeafter .inC1:last-child::before {
    left: -1.82vw;
    width: 1.5vw;
    height: 1.5vw;
  }
  
  .life-ins-block--beforeafter .inC1 .inClmPosi {
    flex-wrap: wrap;
    height: auto;
  }

  .life-ins-block--beforeafter .inC1 .inClmPosi > img {
    height: auto;
    width: 100%;
    padding: 16px 24px 24px;
  }
}

@media only screen and (max-width: 480px) {
  .life-ins-block--beforeafter .inC1 .inClmPosi > *:last-child {
    height: auto;
    width: 100%;
  }

  .life-ins-block--beforeafter .inC1 .inClmPosi > *:last-child img {
    height: auto;
    width: 100%;
  }

  .life-ins-block--beforeafter .inC1:first-child .inClmPosi > div {
    padding-left: 55px;
    padding-right: 55px;
  }

  .life-ins-block--beforeafter .inC1 .inClmPosi p {
    margin-top: 20px;
    font-size: 142%;
    padding: 0 10px;
  }

  .life-ins-block--beforeafter .inC1:last-child .inClmPosi {
    margin-top: 64px;
  }

  .life-ins-block--beforeafter .inC1:last-child::before {
    left: 50%;
    top: 32px;
    width: 4.4vw;
    height: 4.4vw;
    transform: translate(-50%, -50%) rotate(90deg);
  }
}
/* フッターのバナー */
.ft-bnr-net-ins .inClmPosi > ul {
  display: flex;
}

.ft-bnr-net-ins .inClmPosi > ul li a {
  display: flex;
  flex-flow: column wrap;
  text-decoration: none;
  font-weight: 700;
}

.ft-bnr-net-ins .inClmPosi > ul li a > * {
  margin-right: 120px;
}

.ft-bnr-net-ins .inClmPosi > ul li a .inTxt {
  margin-top: 10px;
}

@media only screen and (max-width: 480px) {
  .ft-bnr-net-ins {
    text-align: center;
  }

  .ft-bnr-net-ins .inClmPosi h3 {
    margin-top: .6rem;
    margin-bottom: 2.8rem;
  }
  
  .ft-bnr-net-ins .inClmPosi > ul {
    flex-direction: column;
  }

  .ft-bnr-net-ins .inClmPosi > ul li a {
    align-items: center;
  }

  .ft-bnr-net-ins .inClmPosi > ul li a > * {
    margin-right: 0;
  }

  .ft-bnr-net-ins .inClmPosi > ul li + li {
    margin-top: 40px;
  }
}

/* --------------------------------------------
E-2 kojin 個人のお客様
----------------------------------------------- */
  .comTopGn {
    background: #e5e5e5;
    color: #000;
    margin-top: 0;
    padding: 120px 0 100px;
  }

@media only screen and (max-width: 480px) {
  .comTopGn {
    padding: 47px 20px 40px
  }
}

/* --------------------------------------------
BC-1 car 三菱重工グループ団体扱自動車保険
----------------------------------------------- */
/* サブタイトル */
.sub-title {
  font-weight: 700;
}

.sub-title-light {
  font-size: 142%;
}
@media only screen and (max-width: 1440px) {
  .sub-title-light {
    font-size: 110%;
  }
}
@media only screen and (max-width: 480px) {
  .sub-title {
    margin-top: 0;
    margin-bottom: 10px;
    letter-spacing: -0.05em;
    width: 100vw;
    margin-left: -20px;
  }

  .sub-title-light {
    font-size: 105%;
    letter-spacing: -0.05em;
  }
}
/* 注釈（大） */
.noteL {
  font-weight: bold;
  font-size: 120%;
}

/* ボタン */
.comLnkBtn .txtBig {
  font-size: 110%;
  font-weight: bold;
  line-height: 1.2;
}

.btn-line-2 .txtBig {
  display: block;
}

.btn-line-1 .txtBig {
  display: inline-block;
}

/* 火災保険ページの下部のらくらくボタン */
.btn-h-L a {
  height: 110px;
  box-sizing: border-box;
}

.btn-h-M a {
  height: 90px;
  box-sizing: border-box;
}

.btn-h-S a {
  height: 69px;
  box-sizing: border-box;
}

.comLnkBtn.btn-img a {
  background: url(/common/images/index_btn_im01.jpg) no-repeat left center;
  border: 0;
}

.comLnkBtn.btn-img.btnBk a,
.comConPosi .btnBk a {
  background-color: #000;
  color: #fff;
}
.comLnkBtn.btn-img.btnYel a,
.comConPosi .btnYel a {
  background-color: #fecd12;
}

.btn-img.img-size-m-pc a,
.btn-img.btn-h-M a {
  background-size: 149px auto;
}

.btn-img.img-size-s-pc a {
  background-size: auto 100%;
  background-position-x: -25px;
}

.btn-img.img-size-s-pc a > span {
  font-size: 57%;
  right: calc(50% - 12px);
}
.btn-img.img-size-s-pc a > span .txtBig,
.btn-img.img-size-m-pc a > span .txtBig {
  font-size: 160%;
  line-height: 1;
}

.btn-img.img-size-m-pc a > span,
.btn-img.img-size-s-pc a > span,
.btn-img.btn-h-M a > span,
.btn-img.btn-h-L a > span {
  position: absolute;
  top: 50%;
  transform: translate(calc(50% + 25px), -50%);
  -ms-transform: translate(55%, -40%);
}

.btn-img.btn-h-M a > span,
.btn-img.btn-h-L a > span {
  right: calc(50% - 50px);
}

.btn-img.btn-h-L a > span {
  font-size: 113%;
}

.btn-img.btn-h-L a > span .txtBig {
  font-size: 136%;
}

.btn-img.img-size-m-pc a > span {
  font-size: 69%;
  right: calc(50% - 50px);
}

.btn-h-L.btn-line-2 a > span,
.btnWh.btn-h-L a {
  padding: 18px;
}

.btn-h-L.btn-line-1 a {
  padding-top: 36px;
}

.btn-h-M.btn-line-2 a > span,
.btnWh.btn-h-M a {
  padding: 10px 18px;
}

.btn-h-M.btn-line-1 a {
  padding-top: 26px;
}

.btnWh {
  background-color: #fff;
}

@media only screen and (min-width: 1441px) {
  .btn-h-M a {
    letter-spacing: 0.1em;
  }  
}

@media only screen and (max-width: 1440px) {
  .btn-h-L.btn-line-2 a > span,
  .btnWh.btn-h-L a {
    padding: 25px 10px;
  }

  .btn-h-L.btn-line-1 a {
    padding-top: 40px;
  }

  .btn-h-M.btn-line-2 a > span,
  .btnWh.btn-h-M a {
    padding: 10px;
  }

  .btn-h-M.btn-line-1 a {
    padding-top: 27px;
  }
}

@media only screen and (max-width: 991px) and (min-width: 481px) {
  .btnBk.btn-img a,
  .btnYel.btn-img a {
    background-image: none;
  }

  .btnBk.btn-img a > span,
  .btnYel.btn-img a > span {
    top: 50%;
    left: 0;
    transform: translateY(-55%);
    right: 0;
  }

  .btn-line-1 .txtBig {
    display: block;
  }

  .btn-h-M.btn-line-1 a > span,
  .btn-h-M.btn-line-1.btn-tab-line-2 a {
    padding-top: 10px;
  }
}

@media only screen and (max-width: 480px) {
  .btn-h-L a,
  .btn-h-M a {
    height: 65px;
  }

  .btn-h-S a {
    height: 53px;
  }

  .btn-h-L.btn-line-2 a > span,
  .btn-h-M.btn-line-2 a > span {
    line-height: 1.2;
  }

  .btn-h-L.btn-line-2 a > span,
  .btnWh.btn-h-L a,
  .btn-h-M.btn-line-2 a > span,
  .btnWh.btn-h-M a {
    padding: 7px;
  }

  .btn-h-L.btn-line-1 a,
  .btn-h-M.btn-line-1 a {
    padding-top: 21px;
  }
  
  /* らくらくボタン 05/16*/
  .btn-img.img-size-s-pc a,
  .btn-img.img-size-m-pc a,
  .btn-img.btn-h-M a {
    background-size: auto 100%;
    background-position-x: 0;
  }

  .btn-img.btn-h-L a {
    background-size: 110px;
    background-position: 0px -15px;
  }

  .btn-img.img-size-s-pc a span,
  .btn-img.img-size-m-pc a span {
    font-size: 95%;
    line-height: 1.2;
  }

  .btn-img.btn-h-L a span {
    font-size: 98%;
    right: calc(50% - 30px);
  }

  .btn-img.img-size-s-pc a span .txtBig,
  .btn-img.img-size-m-pc a span .txtBig {
    font-size: 100%;
    line-height: 1.2;
  }

  .btn-img.btn-h-L a span .txtBig {
    font-size: 108%;
    line-height: 1.6;
  }

  .btn-img.img-size-m-pc a > span,
  .btn-img.btn-h-M a > span {
    right: calc(50% - 12px);
  }

  .btn-img.btn-h-M a > span {
    right: calc(50% - 65px);
    transform: translate(calc(50% - 25px), -50%);
    -ms-transform: translate(50%, -50%);
  }

  .comLnkBtn.btn-img a {
    text-align: center;
  }

  /* [ demand ] 黒いボタンの長さ調整*/
  .comLnkBtn.w60 a {
    box-sizing: content-box;
    text-align: center;
    padding: .7rem!important;
  }
}

/* 自動車保険の特長 */
.ins-merits-car .inClmPosi {
  display: flex;
  align-items: center;
}

.ins-merits-car .inClmPosi .left-clm {
  margin-right: 36px;
}

@media only screen and (max-width: 1440px) {
  .ins-merits-car .inClmPosi .left-clm {
    width: 20%;
    max-width: 155px;
    margin-right: 15px;
  }

  .ins-merits-car .inClmPosi .left-clm img {
    width: 100%;
    height: auto;
  }

  .ins-merits-car .inClmPosi .right-clm {
    width: 70%;
  }
}

@media only screen and (max-width: 480px) {
  .ins-merits-car .inClmPosi {
    flex-direction: column;
  }

  .ins-merits-car .inClmPosi .left-clm,
  .ins-merits-car .inClmPosi .right-clm {
    width: 100%;
  }

  .ins-merits-car .inClmPosi .left-clm {
    margin-right: 0;
    margin-bottom: 15px;
  }
}

/* よくあるご質問 */
.question-box dl dt  {
  font-weight: bold;
  font-size: 141.6%;
}

.question-box dl dt,
.question-box dl dd {
  margin-left: 72px;
  position: relative;
}

.question-box dl dt::before,
.question-box dl dd::before {
  position: absolute;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: 500;
  left: -70px;
  line-height: 1;
  font-size: 30px;
}

.question-box dl dt::before {
  content: "Q";
  top: 6px;
}

.question-box dl dd::before {
  content: "A";
  top: 0;
  color: #e31f26;
}

@media only screen and (max-width: 480px) {
  .question-box dl dt,
  .question-box dl dd {
    margin-left: 24px;
  }

  .question-box dl dt::before,
  .question-box dl dd::before {
    font-size: 20px;
    left: -22px;
  }
  
  .question-box dl dd::before {
    top: 2px;
  }

}
/* --------------------------------------------
BC-2 fire 三菱重工グループ団体扱火災保険
----------------------------------------------- */
/* 割引キャッチ */
.attnBig.lhM.alnCenter small {
  position: relative;
}

.attnBig.lhM.alnCenter small .noteM {
  font-size: 50%;
  position: absolute;
  line-height: 1;
  bottom: 0;
}

/* 注釈 */
.comTopAbout.comForm .txtRed span.noteM {
  font-size: 50%;
  vertical-align: text-top;
}

/* 相談 */
.ins-consult li {
  border-bottom: solid 1px #747474;
  font-size: 118%;
  padding: 15px 0;
}

@media only screen and (min-width: 481px) {
  .ins-consult li:first-child {
    border-top: solid 1px #747474;
  }
}

@media only screen and (max-width: 480px) {
  .ins-consult li {
    font-size: 100%;
    padding: 10px 0;
  }  
  .ins-consult li:not(:first-child) {
    padding: 10px 0;
  }  
  .ins-consult li:first-child {
    padding: 0 0 10px;
  }  
}

/* 大切な住宅を守るための備えは万全ですか？ */
.ins-type-box > ul:first-child {
  margin-top: -30px;
}

@media only screen and (max-width: 480px) {
  .ins-type-box {
    padding-top: 60px;
  }

  .ins-type-box h4 {
    font-size: 115%;
  }
  .ins-type-box > ul {
    margin-top: 0;
  }
  
  .ins-type-box .inClmPosi {
    position: relative;
  }

  .ins-type-box .inClmPosi > *:first-child {
    position: absolute;
    transform: translateY(-50%);
    width: 55px;
    top: 15px;
  }

  .ins-type-box .inClmPosi > *:first-child img {
    width: 100%;
    height: auto;
  }

  .ins-type-box .inClmPosi > *:not(:first-child) {
    text-align: left;
    margin-left: 73px;
  } 

  .ins-type-box > ul:first-of-type > li:first-of-type {
    margin-top: 0!important;
  }

  .ins-type-box .inClmPosi > * {
    margin-top: 4px;
  }
  .comClm2.ord-reversed {
    display: flex;
    flex-direction: column;
  }

  .comClm2.ord-reversed > *:nth-child(2) {
    order: -1
  }
}

@media only screen and (max-width: 480px) {
  .comKV.sp-full-w {
    width: 100vw;
    margin-left: -20px;
  }

  .comClm2.ord-reversed  > *:nth-child(1) h3 {
    margin-top: 1.2rem;
  }
}

/* --------------------------------------------
BC-4 service 生命保険分析サービス
----------------------------------------------- */
/* 生命保険分析サービス */
.free-of-charge:after {
  content: "無料";
  border-left: 2px solid #000;
  margin-left: 50px;
  padding-left: 50px;
  display: inline-block;
}

@media only screen and (max-width: 480px) {
  .free-of-charge:after {
    margin-left: 30px;
    padding-left: 30px;
  }
}

.ins-check-items {
  margin-top: 30px;
  font-size: 117%;
  font-weight: 600;
}

.ins-check-items li + li {
  margin-top: 5px;
}

@media only screen and (max-width: 480px) {
  .ins-check-items {
    margin-top: 10px;
    margin-bottom: 10px;
  }
}

/* 分析シートでわかること */
.analysis-list-about {
  counter-reset: h3-counter;
}


@media only screen and (min-width: 992px) {
  .analysis-list-about {
    padding-left: 3vw;
    padding-right: 3vw;
  }
}
@media only screen and (min-width: 1441px) {
  .analysis-list-about {
    padding-left: 85px;
    padding-right: 85px;
  }
}

.analysis-list-about h3::before {
  counter-increment: h3-counter;
  content: counter(h3-counter, upper-alpha);
}

.analysis-list-about h3,
.analysis-list-about h4 {
  color: #e31f26;
}

.pointed-letters {
  position: relative;
}

.pointed-letters span,
.analysis-list-about h3::before {
  background-color: #e31f26;
  color: #fff;
  width: 34px;
  height: 34px;
  border-radius: 50%;
  line-height: 33px;
  font-size: 20px;
  text-align: center;
  box-sizing: border-box;
}

.pointed-letters span {
  position: absolute;
  display: block;
}

.pointed-letters span:first-of-type {
  top: 16%;
  left: 38%;
}

.pointed-letters span:nth-of-type(2) {
  top: 72%;
  left: 38%;
}

.pointed-letters span:nth-of-type(3) {
  top: 72%;
  left: 78%;
}

.analysis-list-about h3::before {
  display: inline-block;
  transform: scale(1.15);
  margin-right: 27px;
  vertical-align: top;
}

.analysis-list-about .comClm2 .inC1 .inClmPosi figure {
  margin-left: 54px;
}


@media only screen and (max-width: 480px) {
  .pointed-letters span,
  .analysis-list-about h3::before {
    width: 28px;
    height: 28px;
    font-size: 16px;
    line-height: 28px;
  }

  .analysis-list-about h3::before {
    margin-right: 15px;
  }

  .analysis-list-about .comClm2 .inC1 .inClmPosi figure,
  .analysis-list-about .comClm2 .inC1 .inClmPosi h4,
  .analysis-list-about .comClm2 .inC1 .inClmPosi p {
    margin-left: 36px;
  }
}

.analysis-flow h2 {
  text-align: center;
  margin-top: 20px;
}

.comCareersBox.analysis-flow h3 {
  color: #e31f26;
  margin-top: 16px;
}

.analysis-flow .comClm2 + .comClm2 {
  margin-top: 56px;
}

.analysis-flow .comClm2 + .comClm2 .inC1:first-child .inClmPosi {
  position: relative;
}

.analysis-flow .comClm2 + .comClm2 .inC1:first-child .inClmPosi::before {
  content: url(/common/images/triangle_grey.svg);
  width: 18px;
  height: 17px;
  position: absolute;
  top: -44px;
  right: calc(-50% - 45px);
  transform: translate(-50%, -50%) rotate(90deg);
}

@media only screen and (max-width: 480px) {
  .analysis-flow .comClm2 + .comClm2 .inC1:first-child .inClmPosi::before {
    top: -28px;
    right: calc(50% - 20px);
    width: 15px;
    height: 15px;
  }
}

/* --------------------------------------------
E-1 houjin 法人のお客様
E-2 kojin 個人のお客様
----------------------------------------------- */
.ins-info-list h4 small {
  font-size: 80%;
}

.houjin-ins-lst li {
  text-decoration: none;
  font-weight: 600;
  font-size: 113%;
}  

.houjin-ins-lst li::before {
  content: "";
  display: inline-block;
  width: 0;
  height: 0;
  border: 12px solid #e31f26;
  border-right-color: transparent;
  border-top-color: transparent;
  border-bottom-color: transparent;
  border-top-width: 7px;
  border-bottom-width: 7px;
  border-right-width: 10px;
  vertical-align: middle;
  margin-top: -2px;
}


@media only screen and (max-width: 480px) {
  .houjin-ins-h {
    color: #e31f26;
  }

  .ins-info-list .comClm2:first-child h4:first-child {
    margin-top: 0;
  }
}

@media only screen and (min-width: 481px) {
  .pc-img-right .inC2 .inClmPosi {
    position: relative;
    margin-right: 0;
  }
  .pc-img-right .inC2 .inClmPosi .inr-cont {
    width: 50%;
    min-height: 224px;
  }
  .pc-img-right .inC2 .inClmPosi .inr-cont > * {
    margin-right: 36px;
  }

  .pc-img-right .inC2 .inClmPosi .inr-cont figure {
    position: absolute;
    right: 0;
    top: 0;
    width: calc(50% - 36px);
  }
}

/* 生命保険分析サービス　｜　無料 */
@media only screen and (max-width: 480px) {
  .life-ins-block .inr-cont > h3:first-child {
    margin-bottom: 10px;
  }
}

/* 保険金請求・事故のご連絡 */
@media only screen and (max-width: 480px) {
  .comInSdLnkC4 ul.comLstLkSpC1 li{
	  border-left:solid 1px #747474;
	}
}